.side-by-side-cta-wrapper {
  height: 275px;
  display: flex;
  border-top: 1.5px solid rgba(7, 16, 26, 0.30);
  border-bottom: 1.5px solid rgba(7, 16, 26, 0.30);
}

.side-by-side-cta-wrapper .left {
  flex: 3;
  border-right: 1.5px solid rgba(7, 16, 26, 0.30);
  font-size: 60px;
  font-weight: 300;
  line-height: 61px;
  letter-spacing: 1.2px;
  display: flex;
  align-items: center;
}

.side-by-side-cta-wrapper .right a:hover path,
.side-by-side-cta-wrapper .right a:hover {
  color: #98D075;
  stroke: #98D075;
}

.side-by-side-cta-wrapper .right a {
  display: flex;
  align-items: center;
  color: #07101A;
  text-decoration: none;
  gap: 43px;
  height: min-content;
}

.side-by-side-cta-wrapper .right {
  flex: 2;
  font-family: Hauora;
  font-size: 14px;
  font-weight: 800;
  line-height: 16px;
  letter-spacing: 0.98px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .side-by-side-cta-wrapper .left {
    font-size: 36px;
    line-height: 37px;
    letter-spacing: 0.72px;
    border-right: none;
  }

  .side-by-side-cta-wrapper {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 !important;
  }

  .side-by-side-cta {
    margin: 0 33px;
  }
}